# audit-aws-small
Repo contains rules:  iam-missing-password-policy,  ec2-vpc-flow-logs, s3-authenticatedusers-access, (Administrative-policy-exposed-by-connected-ssh-credential), (Instance-has-public-access-and-full-s3-privileges, cloudtrail-service-disabled
